
.fine{font-size:10px;color:#000000;line-height:1.2em;font-family:verdana, helvetica,arial}
.finewhite{font-size:10px;color:#ffffff;line-height:1.2em;font-family:verdana, helvetica,arial}
.bluemedhead{font-weight:bold;font-size:14px;COLOR:#020236;LINE-HEIGHT:1em;FONT-FAMILY:verdana,arial black,helvetica}
.greyfinetxt{font-size: 10px;color:#777777;line-height:1.5em;font-family:verdana,arial,helvetica}
.headmed{font-weight:bold;font-size:16px;COLOR:#020236;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial black,helvetica}
.headbluebig{font-weight:bold;font-size:18px;COLOR:#020236;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial black,helvetica}
.large{font-size:15px;COLOR:#000000;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
.larger{font-size:17px;COLOR:#000000;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
.largebold{font-weight:bold;font-size:15px;COLOR:#000000;line-height:1.4em;FONT-FAMILY:verdana, arial,helvetica}
.redheadlarge{font-weight:bold;font-size:18px;COLOR:#FF0000;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
.regular{font-size:12px;COLOR:#000000;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
.regulargrey{font-size:12px;COLOR:#666666;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
.whitetext{font-size: 11px;color:#FFFFFF;line-height:1.4em;font-family:verdana,arial,helvetica}
.whitemediumhead{font-weight:bold;font-size:16px;COLOR:#FFFFFF;line-height:1.1em;FONT-FAMILY:arial,verdana,helvetica}
.whitehead{font-weight:bold;font-size:26px;COLOR:#FFFFFF;line-height:1em;FONT-FAMILY:arial,verdana,helvetica}

.black{background-color:#000000}
.bluegreen{background-color:#002142}
.lightgrey{background-color:#EEEEEE}
.mediumgrey{background-color:#CCCCCC}
.darkblue{background-color:#405075}
.darkgrey{background-color:#666666}
.pink{background-color:#FFCCCC}
.redbg{background-color:#ff0000}
.white{background-color:#FFFFFF}


a.fine{font-size: 9px;color:#000000;line-height:1.5em;font-family:verdana,arial,helvetica}
a.greyfine{font-size: 10px;color:#777777;line-height:1.5em;font-family:verdana,arial,helvetica}
a.red{font-size:12px;color:#ff0000;line-height:1.4em;font-family:verdana,arial,helvetica}
a.redbig{font-weight:bold;font-size:18px;COLOR:#ff0000;line-height:1.3em;FONT-FAMILY:verdana,arial,helvetica}
a.redmedium{FONT-WEIGHT:bold;font-size:17px;COLOR:#ff0000;LINE-HEIGHT:1.4em;FONT-FAMILY:verdana,arial,helvetica}
a.redfine{font-size: 10px;color:#ff0000;line-height:1.4em;font-family:verdana,arial,helvetica}
a.bluenav{font-weight:bold;font-size: 10px;color:#020236;line-height:1.4em;font-family:verdana,arial,helvetica;text-decoration:none}
a.bluenav:hover{font-weight:bold;font-size: 10px;color:#ff0000;line-height:1.4em;font-family:verdana,arial,helvetica;text-decoration:none}
a.whitenav{font-weight:bold;font-size: 9px;color:#FFFFFF;line-height:1.9em;font-family:verdana,arial,helvetica;text-decoration:none}
a.whitefine{font-size: 10px;color:#ffffff;line-height:1.4em;font-family:verdana,arial,helvetica}


.textbody0{margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px}
.textbody5{margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:5px}
.bodystyle{margin-top:0px;margin-left:5px;margin-right:5px;margin-bottom:0px;background-color:#666666}
